a {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #0000FF; font-size: small}

h2 {  font-family: "Times New Roman", Times, serif}

a:hover {  color: #0000FF; text-decoration: underline; background-color: #FFFFCC}

body {  }

font {  font-family: Arial, Helvetica, sans-serif; color: #0000FF}

h1 {  font-size: 18px; color: #0000FF}

a:active {  font-family: Arial, Helvetica, sans-serif; text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #660000; text-decoration: none}
